» Ubuntu » Paquets

Error

two or more packages specified (libghc-resource-pool-dev precise)